[DESCRIPTION] -- 基本信息
Language=Chinese(Simplified)--简体中文；繁体中文为Language=Chinese(Trad)
Version=6.0--版本

[LANGUAGE] -- 资源配置
fcm_panel=管理员操作\n辅助工具
fcm_item_0=基本配置\n在线用户\n用户管理\n媒体平台\n企业架构\n群管理\n服务器管理\n联盟管理\n帮助信息
fcm_item_1=嗅探器\n主机扫描\n端口扫描
fcm_config=服务器配置\n服务器地址\n服务器端口\n是否允许用户注册\n是否允许用户修改注册信息\n注册起始号码\nSIP 服务器地址\n是否允许自定义数据通过
fcm_exit=退出
fcm_online=在线用户
fcm_userid=用户号码
fcm_nickname=用户呢称
fcm_username=用户姓名
fcm_password=密码
fcm_sex=性别
fcm_loginip=登录地址
fcm_loginport=登录端口
fcm_hostip=本机地址
fcm_hostport=本机端口
fcm_loginmode=登录模式
fcm_logintime=登录时间
fcm_find=我要查找
fcm_isonline=是否在线
fcm_onlinecount=当前在线人数为 : %d
fcm_man=男
fcm_woman=女
fcm_internetlogin=公网登录
fcm_lanlogin=内网登录
fcm_proxylogin=代理登录
fcm_servernorun=服务器未启动
fcm_serverrun=中心服务器已运行!\r\n(服务器地址 : %s  端口 : %d)
fcm_bakserver=您想把服务器整体环境进行备份吗?
fcm_tip=提示
fcm_restorserver=您想把服务器环境进行恢复吗?\r\n当前数据将永久丢失!!!\r\n（服务器在恢复过程中会自动关闭和启动）
fcm_description=日志描述
fcm_time=时间
fcm_birthday=生日
fcm_age=年龄
fcm_blood=血型
fcm_career=职业
fcm_shengxiao=生肖
fcm_school=毕业院校
fcm_memo=备注
fcm_email=电子邮件
fcm_family=家庭住址
fcm_postcode=邮政编码
fcm_phone=固定电话
fcm_mobile=手机
fcm_country=国家\地区
fcm_province=省
fcm_city=城市
fcm_money=财富
fcm_protectpassword=密码保护
fcm_protectcode=保护附码
fcm_faceindex=头像索引
fcm_pageindex=第 %d 页
fcm_memberlevel=会员等级
fcm_constellation=星座
fcm_yesonline=在线
fcm_noonline=下线
fcm_inputquery=请输入查询条件!
fcm_deluserask=您要彻底删除此用户及相关信息吗？删除信息不可恢复！
fcm_deluserfail=删除用户信息失败！
fcm_hasapply=已申请
fcm_noapply=未申请
fcm_succadduser=添加用户成功!\r\n( 用户 ID = %d、姓名 : \"%s\" )
fcm_sendmsg=发送系统消息
fcm_runmsg=滚动消息
fcm_msgsend=消息发送
fcm_runtitle=滚动标题
fcm_runlink=滚动连接
fcm_msgcontent=消息内容
fcm_sendall=发送给所有的人
fcm_send=发送
fcm_cancel=取消
fcm_usermanager=用户管理
fcm_findid=以号码段进行查找
fcm_findname=以名称或昵称查找
fcm_to=到
fcm_adduser=添加用户
fcm_mdfuser=修改用户
fcm_deluser=删除用户
fcm_exitmanager=退出管理
fcm_setup=FreeCommunication 设置
fcm_basesetup=基本设置
fcm_baseinfo=基本资料
fcm_contact=联系方式
fcm_detail=详细资料
fcm_security=网络安全
fcm_syssetup=系统设置
fcm_netsetup=网络设置
fcm_parasetup=参数设置
fcm_othersetup=其它设置
fcm_prev=上一步
fcm_next=下一步
fcm_userregister=新用户注册
fcm_modifyuser=修改用户信息
fcm_finish=完成
fcm_protecttip=申请密码保护，附加码不能为空，请您填写正确的附加码!
fcm_errorid=指定的用户号码不能小于 100 或指定的格式不正确
fcm_existid=指定的用户号码已经存在，请您重新指定一个新的号码
fcm_passwordtip=您还没有设置密码，这样可能不\r\n安全；您要设置密码吗?
fcm_nosamepassword=您设置的密码不一致!请您重\r\n新校验，您的输入是否一致!
fcm_nullname=用户姓名不能为空!
fcm_nullnickname=用户昵称不能为空!
fcm_verify=密码确认
fcm_customid=指定用户号码
fcm_userprivilege=注册会员\nVIP会员\n高级会员\n代理商\n三钻免踢\n巡管
fcm_myshow=我的形象秀
fcm_askprotectpassword=申请密码保护
fcm_mainpage=个人主页
fcm_chatmanager=媒体室管理
fcm_chatconfig=媒体室配置
fcm_consumedetail=消费明细
fcm_chatroomdetail=媒体室详细信息
fcm_chatroomid=媒体室 ID
fcm_chatroomname=媒体室名称
fcm_chatroomtype=媒体室类型
fcm_videomode=视频模式
fcm_creatorid=创建者号码
fcm_managerpassword=管理密码
fcm_ticketprice=门票价格
fcm_islockroom=是否锁定
fcm_freemicrophone=自由上麦
fcm_forbidword=禁止发言
fcm_clearmicrophone=清理麦克
fcm_adminlist=管理员列表
fcm_adminid=管理员号码
fcm_adminname=管理员名称
fcm_userlist=用户列表
fcm_ishasvideo=是否有视频
fcm_addchatroom=添加媒体室
fcm_mdfchatroom=修改媒体室
fcm_delchatroom=删除媒体室
fcm_modify=修改
fcm_exitchat=退出管理
fcm_chatroomclass=媒体室分类
fcm_chatroombulletin=媒体室公告
fcm_chatroompassword=媒体室密码
fcm_admincount=管理员 ( 限 5 个 )
fcm_create=创建
fcm_newclass=新建分类
fcm_add=添加
fcm_del=删除
fcm_mdf=修改
fcm_enterprise=企业架构
fcm_platformclass=10 人全视频媒体室\n200 人视频媒体室\n影视直播室
fcm_clusterclass=100 人群\n200 人群\n400 人群\n800 人群\n1600 人群
fcm_careers=服务行业\n工程师\n计算机业\n兼职\n教育业\n金融业\n老板\n商业\n失业中\n退休\n销售/广告/市场\n学生\n政府部门\n制造业\n其它
fcm_shxs=鼠\n牛\n虎\n兔\n龙\n蛇\n马\n羊\n猴\n鸡\n狗\n猪
fcm_xzs=白羊\n金牛\n双子\n巨蟹\n狮子\n处女\n天秤\n天蝎\n射手\n魔羯\n水瓶\n双鱼
fcm_addbranch=添加企业或部门
fcm_mdfbranch=修改企业或部门
fcm_branchname=企业或部门名称
fcm_branchdelask=您要删除企业或部门 %s 吗，删除后不可恢复！
fcm_roomclassid=分类号码
fcm_roomclassname=分类名称
fcm_addclassfail=添加分类失败
fcm_mdfclassfail=修改分类失败
fcm_consume=费用花费
fcm_goodtype=礼品类型
fcm_goodcount=礼品数量
fcm_consumeincome=消费/收入
fcm_time=时间
fcm_viewrecord=查看记录
fcm_exportrecord=导出记录
fcm_delrecord=删除记录
fcm_goodmanager=礼品管理
fcm_basemanager=基本管理
fcm_roomprice=媒体室价格
fcm_consumeconvert=礼品转换为货币点损耗
fcm_priceratio=门票分成比例设定
fcm_ticketprice=门票价格
fcm_cancel=取消
fcm_msgmgr=消息管理
fcm_msgidx=第 %d 条 (共 %d 条,最多支持 5 条系统消息)
fcm_addmsg=添加消息
fcm_mdfmsg=修改消息
fcm_msgdelask=您真要删除系统消息吗？
fcm_msgaddask=您最多只能建立 5 条系统消息
fcm_logsvrstart=服务器已经运行! - %s:%d
fcm_lognoport=此端口已经被其它程序占用！请选择另外的端口进行重试。
fcm_logsvrfail=服务器启动失败，请您检查服务器配置是否正确。
fcm_logsvrstop=服务器已经停止运行！
fcm_loguserreg=新用户 %d 注册并登录成功! - %s:%s
fcm_loguserlogon=用户 %d 已经登录! - %s:%s
fcm_loguserlogoff=用户 %d 已经下线!
fcm_loguserfail=用户登录系统验证失败! - %s:%s
fcm_loglawuser=非法用户登录系统被禁止! - %s
fcm_loglawdata=非法数据到达，已经被系统被禁止! - %s
fcm_logrtpstart=音视频服务器启动成功! - %s:%d
fcm_logrtplogon=用户 %d 登录音视频服务器成功! - %s:%d
fcm_logchatlogon=用户 %d 登录媒体室服务器成功! - %s:%d
fcm_logenterroom=用户 %d 已经进入媒体室 "%s"(%d)
fcm_logleaveroom=用户 %d 已经离开媒体室 "%s"(%d)
fcm_loginitenv=环境初始化完成...
fcm_sipusermgr=SIP 号码管理
fcm_sipuserid=SIP 用户号码
fcm_sipuserpwd=SIP 用户密码
fcm_sipadd=添加 SIP 用户
fcm_sipmdf=修改 SIP 用户
fcm_errdata0=错误数据到达，来自注册/验证服务器（IP : %s, Port : %s）
fcm_errdata1=错误数据到达，来自消息服务器（IP : %s, Port : %s）
fcm_errdata2=错误数据到达，来自媒体室服务器（IP : %s, Port : %s）
fcm_errdata3=错误数据到达，来自流媒体服务器（IP : %s, Port : %s）
fcm_livemgr=直播管理
fcm_vodid=节目编号
fcm_vodname=节目名称
fcm_vodlist=VOD 节目列表
fcm_filmcategory=文艺\n动作\n喜剧\n爱情\n科幻\n战争\n恐怖\n灾难\n伦理\n魔幻\n悬疑\n音乐\n武侠\n罪案\n纪录\n卡通\n综艺
fcm_category=热点追踪\n经典回顾\n娱乐短片\n影视综合\n电视电台
fcm_good=鲜花\n饮料\n毛毛狗\n香水\n猪猪\n项链\n钻戒\n小熊\n披风\n钻石\n喵喵\n手镯\n手表\n汽车\n别墅
fcm_addneighbor=添加邻居服务器
fcm_delneighbor=删除邻居服务器
fcm_consumerecord= 用户号码 | 用户姓名 | 媒体室号码 | 费用花费 | 礼品类型 | 礼品数量 | 消费/收入 | 时间\r\n\r\n
fcm_denyip=禁止地址列表
fcm_ip=地址
fcm_port=端口
fcm_addip=添加地址


